﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2013
VisualStudioVersion = 12.0.21005.1
MinimumVisualStudioVersion = 10.0.40219.1
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "Persistance", "Persistance\Persistance.vbproj", "{F0F0EC84-132C-4687-A14A-97DFD0CCB6DA}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "PersistanceUnitTesting", "PersistanceUnitTesting\PersistanceUnitTesting.vbproj", "{DDDCCADB-C5BF-4F4C-89C1-5DAABF7D815D}"
EndProject
Global	
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F0F0EC84-132C-4687-A14A-97DFD0CCB6DA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F0F0EC84-132C-4687-A14A-97DFD0CCB6DA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F0F0EC84-132C-4687-A14A-97DFD0CCB6DA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F0F0EC84-132C-4687-A14A-97DFD0CCB6DA}.Release|Any CPU.Build.0 = Release|Any CPU
		{DDDCCADB-C5BF-4F4C-89C1-5DAABF7D815D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DDDCCADB-C5BF-4F4C-89C1-5DAABF7D815D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DDDCCADB-C5BF-4F4C-89C1-5DAABF7D815D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DDDCCADB-C5BF-4F4C-89C1-5DAABF7D815D}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
